/* ---------------------------------------------------------------------

	Farben:
	#339ddf = CD-Blau
	#4c4c4c = Dunkles Mouseover Grau

--------------------------------------------------------------------- */

/* ----------------------- Layout Basic ----------------------- */

* { 
	padding: 0;
	margin: 0;
	border: 0;
}

body {  
	background: #ffffff;
	text-align: center; /* Für IE 5.01 & 5.5, um die Box #wrapper horizontal zu zentrieren */
}

#wrapper {
	margin: 0 auto;
	width: 914px;
	text-align: left;
}

#wrapperstartseite  {
	margin: 0 auto;
	width: 944px;
	text-align: left;
}

/* ----------------------- Linke Seite ----------------------- */

#left {
	float: left;
	width: 244px;
}

#logo {
	float: left;
	margin: 20px 0px 0px 0px;
	height:109px;
	width: 153px;
}

#subnavi { 
	clear:both; 
	float:left; 
	margin-top:77px;
}

#subnavi li {
	list-style: none;
	margin:0px 0px 30px 0px;
}

#subnavi a {
	display:block;
	width:230px;
	background: #fff url(../img/pfeile.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	color: #339ddf;
	padding-left:28px;
	width:202px;
}

#subnavi a:hover, #subnavi .aktiv {
	background-position:0px -146px;
	color: #4c4c4c;
}


/* ----------------------- Rechte Seite ----------------------- */

#right {
   	float: right;
	width: 670px;
}

#topnavi {
	display:block;
   	float: right;
	width: 655px;
	height: 45px;
	text-align:right;
}


.metanavi, #footernavi {
   	float: right;
   	height:83px;
	padding-top:26px;
   	height:57px;
   	width:670px;
	text-align:right;
}

.metanavi p, .metanavi a, #footernavi p, #footernavi a { 
	color:#ababab; 
	font-weight:bold;
	padding-right:0px;
}

.metanavi a:hover, 
.metanavi a.aktiv, 
#footernavi a:hover, 
#footernavi a.aktiv { color:#5e5e5e; }

#footernavi { 
	height:40px; 
	padding:15px 0px 0px 0px; 
	float:right;  
}




/* ----------------------- Debug ----------------------- */


/*

#wrapper { background:#aaa; }
#logosubnavi { background:#000; }
#subnavi { background:#cecece; }
#contenttopnavi { background: #ddd; }
#topnavi { background: red; }
.metanavi, #footernavi {background: red; }
*/

